com.h3c.util.snmp.constants

## Interface HpIcfUsbport

-     public interface HpIcfUsbport

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpicfUSBPortBaseGroup` hpicfUSBPortBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortGroups(1).hpicfUSBPortBaseGroup(1)
    `static String` | `OID_hpicfUSBPortBaseGroup_0` hpicfUSBPortBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortGroups(1).hpicfUSBPortBaseGroup(1).0
    `static String` | `OID_hpicfUSBPortCompliance` hpicfUSBPortCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortCompliances(2).hpicfUSBPortCompliance(1)
    `static String` | `OID_hpicfUSBPortCompliance_0` hpicfUSBPortCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortCompliances(2).hpicfUSBPortCompliance(1).0
    `static String` | `OID_hpicfUSBPortCompliances` hpicfUSBPortCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortCompliances(2)
    `static String` | `OID_hpicfUSBPortCompliances_0` hpicfUSBPortCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortCompliances(2).0
    `static String` | `OID_hpicfUSBPortConfig` hpicfUSBPortConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConfig(1)
    `static String` | `OID_hpicfUSBPortConfig_0` hpicfUSBPortConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConfig(1).0
    `static String` | `OID_hpicfUSBPortConformance` hpicfUSBPortConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2)
    `static String` | `OID_hpicfUSBPortConformance_0` hpicfUSBPortConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).0
    `static String` | `OID_hpicfUSBPortGroups` hpicfUSBPortGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortGroups(1)
    `static String` | `OID_hpicfUSBPortGroups_0` hpicfUSBPortGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortGroups(1).0
    `static String` | `OID_hpicfUSBPortMIB` hpicfUSBPortMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53)
    `static String` | `OID_hpicfUSBPortMIB_0` hpicfUSBPortMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).0
    `static String` | `OID_hpicfUSBPortStatus` hpicfUSBPortStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConfig(1).hpicfUSBPortStatus(1)
    `static String` | `OID_hpicfUSBPortStatus_0` hpicfUSBPortStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConfig(1).hpicfUSBPortStatus(1).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortMIB

          static final String OID_hpicfUSBPortMIB

      hpicfUSBPortMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53)
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortMIB_0

          static final String OID_hpicfUSBPortMIB_0

      hpicfUSBPortMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortConfig

          static final String OID_hpicfUSBPortConfig

      hpicfUSBPortConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortConfig_0

          static final String OID_hpicfUSBPortConfig_0

      hpicfUSBPortConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortStatus

          static final String OID_hpicfUSBPortStatus

      hpicfUSBPortStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConfig(1).hpicfUSBPortStatus(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortStatus_0

          static final String OID_hpicfUSBPortStatus_0

      hpicfUSBPortStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConfig(1).hpicfUSBPortStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortConformance

          static final String OID_hpicfUSBPortConformance

      hpicfUSBPortConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortConformance_0

          static final String OID_hpicfUSBPortConformance_0

      hpicfUSBPortConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortGroups

          static final String OID_hpicfUSBPortGroups

      hpicfUSBPortGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortGroups_0

          static final String OID_hpicfUSBPortGroups_0

      hpicfUSBPortGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortBaseGroup

          static final String OID_hpicfUSBPortBaseGroup

      hpicfUSBPortBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortGroups(1).hpicfUSBPortBaseGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortBaseGroup_0

          static final String OID_hpicfUSBPortBaseGroup_0

      hpicfUSBPortBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortGroups(1).hpicfUSBPortBaseGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortCompliances

          static final String OID_hpicfUSBPortCompliances

      hpicfUSBPortCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortCompliances_0

          static final String OID_hpicfUSBPortCompliances_0

      hpicfUSBPortCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortCompliance

          static final String OID_hpicfUSBPortCompliance

      hpicfUSBPortCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortCompliances(2).hpicfUSBPortCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUSBPortCompliance_0

          static final String OID_hpicfUSBPortCompliance_0

      hpicfUSBPortCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfUSBPortMIB(53).hpicfUSBPortConformance(2).hpicfUSBPortCompliances(2).hpicfUSBPortCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.